[Startup]
AppName=Wireless LAN Driver and Client Applications
ProductGUID=12AC9C3C-0FE7-4307-B9C0-B19B2E7DD3CC
CompanyName=Wireless LAN Communications, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
